disallow_reason can't be bought. When the account can't buy any product, disallow_reason says why and products is empty.accounts:read OAuth2 scope.X-Api-Key: ********************curl --location 'https://api.leadfeeder.com/v1/subscriptions/purchase-options?account_id=123456' \
--header 'X-Api-Key: <api-key>'{
"data": {
"attributes": {
"currency": "EUR",
"disallow_reason": null,
"products": [
{
"billing_options": [
{
"billing_interval_months": 1,
"credits_reset_interval_months": 1,
"initial_contract_term_months": 1,
"payment_methods": [
"credit_card"
],
"tiers": [
{
"credits_per_reset_interval": 50,
"id": "50_50",
"leads_per_month": 50,
"price_without_vat": 113
}
]
},
{
"billing_interval_months": 12,
"credits_reset_interval_months": 12,
"initial_contract_term_months": 12,
"payment_methods": [
"credit_card",
"invoiced"
],
"tiers": [
{
"credits_per_reset_interval": 600,
"id": "50_50",
"leads_per_month": 50,
"price_without_vat": 948
}
]
}
],
"description": "See which companies are on your site, in real time.",
"disallow_reason": {
"title": "Leadfeeder Discover needs the tracker installed on your website."
},
"feature": "leadfeeder_discover",
"highlights": [
"Real-time company identification",
"Notifications on target accounts",
"AI notifications on high-intent visits",
"CRM, API, Google Ads, and LinkedIn integrations"
],
"name": "Leadfeeder Discover",
"recommended": false
},
{
"billing_options": [
{
"billing_interval_months": 1,
"credits_reset_interval_months": 1,
"initial_contract_term_months": 1,
"payment_methods": [
"credit_card"
],
"tiers": [
{
"credits_per_reset_interval": 200,
"id": "1000_200",
"leads_per_month": 1000,
"price_without_vat": 527
},
{
"credits_per_reset_interval": 500,
"id": "1000_500",
"leads_per_month": 1000,
"price_without_vat": 599
},
{
"credits_per_reset_interval": 1000,
"id": "1000_1000",
"leads_per_month": 1000,
"price_without_vat": 641
},
{
"credits_per_reset_interval": 1500,
"id": "1000_1500",
"leads_per_month": 1000,
"price_without_vat": 713
}
]
},
{
"billing_interval_months": 12,
"credits_reset_interval_months": 12,
"initial_contract_term_months": 12,
"payment_methods": [
"credit_card",
"invoiced"
],
"tiers": [
{
"credits_per_reset_interval": 2400,
"id": "1000_200",
"leads_per_month": 1000,
"price_without_vat": 4428
},
{
"credits_per_reset_interval": 6000,
"id": "1000_500",
"leads_per_month": 1000,
"price_without_vat": 5028
},
{
"credits_per_reset_interval": 12000,
"id": "1000_1000",
"leads_per_month": 1000,
"price_without_vat": 5388
},
{
"credits_per_reset_interval": 18000,
"id": "1000_1500",
"leads_per_month": 1000,
"price_without_vat": 5988
}
]
}
],
"description": "Prioritize the accounts showing buying intent.",
"disallow_reason": null,
"feature": "leadfeeder_activate",
"highlights": [
"Everything in Discover",
"Advanced search filters",
"AI list enrichment",
"CRM automations",
"Campaigns - B2B Display Ads"
],
"name": "Leadfeeder Activate",
"recommended": true
},
{
"billing_options": [
{
"billing_interval_months": 12,
"credits_reset_interval_months": 12,
"initial_contract_term_months": 12,
"payment_methods": [
"credit_card",
"invoiced"
],
"tiers": [
{
"credits_per_reset_interval": 12000,
"id": "2000_1000",
"leads_per_month": 2000,
"price_without_vat": 7188
},
{
"credits_per_reset_interval": 18000,
"id": "2000_1500",
"leads_per_month": 2000,
"price_without_vat": 7908
},
{
"credits_per_reset_interval": 24000,
"id": "2000_2000",
"leads_per_month": 2000,
"price_without_vat": 8748
},
{
"credits_per_reset_interval": 30000,
"id": "2000_2500",
"leads_per_month": 2000,
"price_without_vat": 9708
},
{
"credits_per_reset_interval": 36000,
"id": "2000_3000",
"leads_per_month": 2000,
"price_without_vat": 10788
},
{
"credits_per_reset_interval": 48000,
"id": "2000_4000",
"leads_per_month": 2000,
"price_without_vat": 12708
},
{
"credits_per_reset_interval": 66000,
"id": "2000_5500",
"leads_per_month": 2000,
"price_without_vat": 14028
}
]
}
],
"description": "Automate your pipeline motion.",
"disallow_reason": null,
"feature": "leadfeeder_scale",
"highlights": [
"Everything in Activate",
"Automatic CRM data enrichment",
"Single record exports & CRM syncs without credits",
"Dedicated CSM"
],
"name": "Leadfeeder Scale",
"recommended": false
}
],
"start_date": "2026-10-05"
},
"id": "123456",
"relationships": {
"account": {
"id": "123456",
"type": "account"
}
},
"type": "purchase_options"
},
"meta": {
"request_id": "cf054205-dd8c-4473-8689-07c30fe0789f"
}
}